.footer-parent {
    display: flex;
    background-color: #3084a8;
    position: relative;
    bottom: 0;
    width: 100%;
    height: 25px;
    z-index: 1;
    flex-shrink: 0;
}

.footer-row-container {
    justify-content: space-around;
    width: 100%;
}

.footer-bottom-link{
    position: relative;
    color: white;
}